<?xml version="1.0" encoding="UTF-8" ?>
<?ccsproject version="1.0"?>
<projectOptions>
	<ccsVariant value="50:Theia-based"/>
	<ccsVersion value="70.1.1"/>
	<deviceFamily value="C2000"/>
	<connection value="common/targetdb/connections/TIXDS110_Connection.xml"/>
	<executableActions value=""/>
	<createSlaveProjects value=""/>
	<templateProperties value="id=epwm_ex1_trip_zone.projectspec.epwm_ex1_trip_zone"/>
	<activeTargetConfiguration value="targetConfigs/F29H850TU9.ccxml"/>
	<isTargetConfigurationManual value="false"/>
	<origin value="C:\ti\c2000\f29h85x-sdk_1_01_00_00\examples\driverlib\single_core\epwm\epwm_ex1_trip_zone\ccs\epwm_ex1_trip_zone.projectspec"/>
	<filesToOpen value=""/>
</projectOptions>
